Sponsored Links

Zentyal 3.0-1 Screenshot Tour

We are glad to let you know that a new Zentyal 3.0-1 installer is now available. This installer includes a new compilation of packages with all the bug fixes and Ubuntu system updates since the release of the first 3.0 installer. Moreover, we would like to highlight the following: this installer already includes the final Samba 4.0.0 package; it comes with improved UTF-8 support – this is specially useful for those who are not using Zentyal in English, but please note that if you are already experiencing issues with UTF-8, upgrading may not be enough and probably you need to re-install the server in order to fix them; this installer also allows to introduce your Zentyal account credentials from the beginning of the installation to automatically register your server.

Read more ….

Comments are closed.